DPCLOCK(4) | Device Drivers Manual (sgimips) | DPCLOCK(4)

# NAME

`dpclock` — DP8573A real-time clock

# SYNOPSIS

`dpclock* at hpc0 offset ?`

# DESCRIPTION

The `dpclock` driver provides support for the DP8573A real-time clock (RTC). This device appears on SGI Personal Iris 4D/2x, 4D/3x and Indigo machines. Note that the kernel expects the RTC to run in UTC.

# SEE ALSO

sgimips/dsclock(4), sgimips/intro(4)

# HISTORY

The `dpclock` driver first appeared in NetBSD 2.0.

February 17, 2017 | NetBSD 11.99